//
//  AccessoryConvertable.swift
//  PrinterDemo
//
//  Created by ldc on 2025/9/1.
//  Copyright © 2025 XiamenHY. All rights reserved.
//

import Foundation
import RYCommunication
import PrinterSDK

protocol AccessoryConvertable {
    
    func convert() -> RYBaseAccessory
}

extension RYBaseAccessory: AccessoryConvertable {
    
    func convert() -> RYBaseAccessory {
        self
    }
}
